Subject: Re: [core] coap #80 (new): IANA section

From: "core issue tracker" <[email-masked]>
Date: Thu, 02 Dec 2010 21:33:42 -0000

#80: IANA section

Changes (by zach@…):

  * owner:  zach@… => hartke@…

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  hartke@…      
     Type:  enhancement         |      Status:  new           
 Priority:  minor               |   Milestone:                
Component:  coap                |     Version:                
 Severity:  -                   |    Keywords:                
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/80#comment:2>
core <http://tools.ietf.org/core/>